// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		207DB9F1578B8ADE48BB3874 /* Pods_GreenHcm.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 00A8E31D387FD4464248E3F7 /* Pods_GreenHcm.framework */; };
		480D232A233A9A260058F207 /* Dashboard.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 480D2327233A9A260058F207 /* Dashboard.storyboard */; };
		480D232B233A9A260058F207 /* DashboardPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 480D2328233A9A260058F207 /* DashboardPresenter.swift */; };
		480D232C233A9A260058F207 /* DashboardViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 480D2329233A9A260058F207 /* DashboardViewController.swift */; };
		8E13CF2B23390810008EF0C5 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E13CF2A23390810008EF0C5 /* AppDelegate.swift */; };
		8E13CF2D23390810008EF0C5 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E13CF2C23390810008EF0C5 /* ViewController.swift */; };
		8E13CF3223390811008EF0C5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8E13CF3123390811008EF0C5 /* Assets.xcassets */; };
		8E13CF3523390811008EF0C5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8E13CF3323390811008EF0C5 /* LaunchScreen.storyboard */; };
		8E13CF5023391237008EF0C5 /* OnboardingPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E13CF4D23391237008EF0C5 /* OnboardingPresenter.swift */; };
		8E13CF5123391237008EF0C5 /* Onboarding.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8E13CF4E23391237008EF0C5 /* Onboarding.storyboard */; };
		8E13CF5223391237008EF0C5 /* OnboardingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E13CF4F23391237008EF0C5 /* OnboardingViewController.swift */; };
		8E6F7A5623391AEC00C60D93 /* Poppins-Medium.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8E6F7A5423391AEC00C60D93 /* Poppins-Medium.otf */; };
		8E6F7A5723391AEC00C60D93 /* Poppins-Regular.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8E6F7A5523391AEC00C60D93 /* Poppins-Regular.otf */; };
		8E6F7A612339249300C60D93 /* Login.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8E6F7A5E2339249300C60D93 /* Login.storyboard */; };
		8E6F7A622339249300C60D93 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E6F7A5F2339249300C60D93 /* LoginViewController.swift */; };
		8E6F7A632339249300C60D93 /* LoginPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8E6F7A602339249300C60D93 /* LoginPresenter.swift */; };
		8EABA596233C6BFD00CB6275 /* onBoardingPageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8EABA595233C6BFD00CB6275 /* onBoardingPageViewController.swift */; };
		8EFED309233A5881002095B8 /* MorePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8EFED306233A5881002095B8 /* MorePresenter.swift */; };
		8EFED30A233A5881002095B8 /* MoreViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8EFED307233A5881002095B8 /* MoreViewController.swift */; };
		8EFED30B233A5881002095B8 /* More.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8EFED308233A5881002095B8 /* More.storyboard */; };
		8EFED30D233A643F002095B8 /* UIViewExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8EFED30C233A643F002095B8 /* UIViewExtension.swift */; };
		9A252C8D233C7621006118AC /* GreenHcmAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9A252C8C233C7621006118AC /* GreenHcmAPI.swift */; };
		9A252C8F233C76A2006118AC /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9A252C8E233C76A2006118AC /* Reachability.swift */; };
		9A252C91233C7716006118AC /* AlertHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9A252C90233C7716006118AC /* AlertHelper.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		00A8E31D387FD4464248E3F7 /* Pods_GreenHcm.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GreenHcm.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		480D2327233A9A260058F207 /* Dashboard.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Dashboard.storyboard; sourceTree = "<group>"; };
		480D2328233A9A260058F207 /* DashboardPresenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DashboardPresenter.swift; sourceTree = "<group>"; };
		480D2329233A9A260058F207 /* DashboardViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DashboardViewController.swift; sourceTree = "<group>"; };
		8E13CF2723390810008EF0C5 /* GreenHcm.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GreenHcm.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8E13CF2A23390810008EF0C5 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8E13CF2C23390810008EF0C5 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		8E13CF3123390811008EF0C5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8E13CF3423390811008EF0C5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8E13CF3623390811008EF0C5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8E13CF4D23391237008EF0C5 /* OnboardingPresenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OnboardingPresenter.swift; sourceTree = "<group>"; };
		8E13CF4E23391237008EF0C5 /* Onboarding.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Onboarding.storyboard; sourceTree = "<group>"; };
		8E13CF4F23391237008EF0C5 /* OnboardingViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OnboardingViewController.swift; sourceTree = "<group>"; };
		8E6F7A5423391AEC00C60D93 /* Poppins-Medium.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Medium.otf"; sourceTree = "<group>"; };
		8E6F7A5523391AEC00C60D93 /* Poppins-Regular.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Regular.otf"; sourceTree = "<group>"; };
		8E6F7A5E2339249300C60D93 /* Login.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Login.storyboard; sourceTree = "<group>"; };
		8E6F7A5F2339249300C60D93 /* LoginViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		8E6F7A602339249300C60D93 /* LoginPresenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginPresenter.swift; sourceTree = "<group>"; };
		8EABA595233C6BFD00CB6275 /* onBoardingPageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = onBoardingPageViewController.swift; sourceTree = "<group>"; };
		8EFED306233A5881002095B8 /* MorePresenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MorePresenter.swift; sourceTree = "<group>"; };
		8EFED307233A5881002095B8 /* MoreViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MoreViewController.swift; sourceTree = "<group>"; };
		8EFED308233A5881002095B8 /* More.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = More.storyboard; sourceTree = "<group>"; };
		8EFED30C233A643F002095B8 /* UIViewExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIViewExtension.swift; sourceTree = "<group>"; };
		9A252C8C233C7621006118AC /* GreenHcmAPI.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GreenHcmAPI.swift; sourceTree = "<group>"; };
		9A252C8E233C76A2006118AC /* Reachability.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		9A252C90233C7716006118AC /* AlertHelper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AlertHelper.swift; sourceTree = "<group>"; };
		A11ACBFB0FC30ADC5D811792 /* Pods-GreenHcm.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GreenHcm.debug.xcconfig"; path = "Target Support Files/Pods-GreenHcm/Pods-GreenHcm.debug.xcconfig"; sourceTree = "<group>"; };
		A2C36FC77295E80B66E0C53A /* Pods-GreenHcm.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GreenHcm.release.xcconfig"; path = "Target Support Files/Pods-GreenHcm/Pods-GreenHcm.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8E13CF2423390810008EF0C5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				207DB9F1578B8ADE48BB3874 /* Pods_GreenHcm.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		35818F1BF4586C253B898254 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				00A8E31D387FD4464248E3F7 /* Pods_GreenHcm.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		480D2326233A9A260058F207 /* Dashboard */ = {
			isa = PBXGroup;
			children = (
				480D2327233A9A260058F207 /* Dashboard.storyboard */,
				480D2328233A9A260058F207 /* DashboardPresenter.swift */,
				480D2329233A9A260058F207 /* DashboardViewController.swift */,
			);
			path = Dashboard;
			sourceTree = "<group>";
		};
		8E13CF1E23390810008EF0C5 = {
			isa = PBXGroup;
			children = (
				8E13CF2923390810008EF0C5 /* GreenHcm */,
				8E13CF2823390810008EF0C5 /* Products */,
				F106A0CDC5D4CD788EDC1E48 /* Pods */,
				35818F1BF4586C253B898254 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8E13CF2823390810008EF0C5 /* Products */ = {
			isa = PBXGroup;
			children = (
				8E13CF2723390810008EF0C5 /* GreenHcm.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8E13CF2923390810008EF0C5 /* GreenHcm */ = {
			isa = PBXGroup;
			children = (
				8E13CF3D23390F26008EF0C5 /* AppDelegate */,
				8E13CF3E2339110A008EF0C5 /* Enumeration */,
				8E13CF4623391162008EF0C5 /* Library */,
				8E13CF4523391156008EF0C5 /* Models */,
				8E13CF442339114C008EF0C5 /* Utils */,
				8E13CF4323391144008EF0C5 /* Constants */,
				8E13CF422339113C008EF0C5 /* API's */,
				8E13CF4123391130008EF0C5 /* Extension */,
				8E13CF402339112A008EF0C5 /* Helper */,
				8E13CF3F2339111D008EF0C5 /* Modules */,
				8E13CF3C23390ECD008EF0C5 /* Supporting File */,
			);
			path = GreenHcm;
			sourceTree = "<group>";
		};
		8E13CF3C23390ECD008EF0C5 /* Supporting File */ = {
			isa = PBXGroup;
			children = (
				8E6F7A5323391ACA00C60D93 /* Fonts */,
				8E13CF2C23390810008EF0C5 /* ViewController.swift */,
				8E13CF3123390811008EF0C5 /* Assets.xcassets */,
				8E13CF3323390811008EF0C5 /* LaunchScreen.storyboard */,
				8E13CF3623390811008EF0C5 /* Info.plist */,
			);
			path = "Supporting File";
			sourceTree = "<group>";
		};
		8E13CF3D23390F26008EF0C5 /* AppDelegate */ = {
			isa = PBXGroup;
			children = (
				8E13CF2A23390810008EF0C5 /* AppDelegate.swift */,
			);
			path = AppDelegate;
			sourceTree = "<group>";
		};
		8E13CF3E2339110A008EF0C5 /* Enumeration */ = {
			isa = PBXGroup;
			children = (
			);
			path = Enumeration;
			sourceTree = "<group>";
		};
		8E13CF3F2339111D008EF0C5 /* Modules */ = {
			isa = PBXGroup;
			children = (
				480D2326233A9A260058F207 /* Dashboard */,
				8E6F7A5A2339246A00C60D93 /* Authentication */,
				8E13CF47233911D3008EF0C5 /* Onboarding */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		8E13CF402339112A008EF0C5 /* Helper */ = {
			isa = PBXGroup;
			children = (
				9A252C90233C7716006118AC /* AlertHelper.swift */,
				9A252C8E233C76A2006118AC /* Reachability.swift */,
			);
			path = Helper;
			sourceTree = "<group>";
		};
		8E13CF4123391130008EF0C5 /* Extension */ = {
			isa = PBXGroup;
			children = (
				8EFED30C233A643F002095B8 /* UIViewExtension.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		8E13CF422339113C008EF0C5 /* API's */ = {
			isa = PBXGroup;
			children = (
				9A252C8C233C7621006118AC /* GreenHcmAPI.swift */,
			);
			path = "API's";
			sourceTree = "<group>";
		};
		8E13CF4323391144008EF0C5 /* Constants */ = {
			isa = PBXGroup;
			children = (
			);
			path = Constants;
			sourceTree = "<group>";
		};
		8E13CF442339114C008EF0C5 /* Utils */ = {
			isa = PBXGroup;
			children = (
			);
			path = Utils;
			sourceTree = "<group>";
		};
		8E13CF4523391156008EF0C5 /* Models */ = {
			isa = PBXGroup;
			children = (
			);
			path = Models;
			sourceTree = "<group>";
		};
		8E13CF4623391162008EF0C5 /* Library */ = {
			isa = PBXGroup;
			children = (
			);
			path = Library;
			sourceTree = "<group>";
		};
		8E13CF47233911D3008EF0C5 /* Onboarding */ = {
			isa = PBXGroup;
			children = (
				8E13CF4E23391237008EF0C5 /* Onboarding.storyboard */,
				8E13CF4D23391237008EF0C5 /* OnboardingPresenter.swift */,
				8E13CF4F23391237008EF0C5 /* OnboardingViewController.swift */,
				8EABA595233C6BFD00CB6275 /* onBoardingPageViewController.swift */,
			);
			path = Onboarding;
			sourceTree = "<group>";
		};
		8E6F7A5323391ACA00C60D93 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				8E6F7A5423391AEC00C60D93 /* Poppins-Medium.otf */,
				8E6F7A5523391AEC00C60D93 /* Poppins-Regular.otf */,
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		8E6F7A5A2339246A00C60D93 /* Authentication */ = {
			isa = PBXGroup;
			children = (
				8EFED305233A5881002095B8 /* More */,
				8E6F7A5D2339249300C60D93 /* Login */,
			);
			path = Authentication;
			sourceTree = "<group>";
		};
		8E6F7A5D2339249300C60D93 /* Login */ = {
			isa = PBXGroup;
			children = (
				8E6F7A5E2339249300C60D93 /* Login.storyboard */,
				8E6F7A5F2339249300C60D93 /* LoginViewController.swift */,
				8E6F7A602339249300C60D93 /* LoginPresenter.swift */,
			);
			path = Login;
			sourceTree = "<group>";
		};
		8EFED305233A5881002095B8 /* More */ = {
			isa = PBXGroup;
			children = (
				8EFED308233A5881002095B8 /* More.storyboard */,
				8EFED306233A5881002095B8 /* MorePresenter.swift */,
				8EFED307233A5881002095B8 /* MoreViewController.swift */,
			);
			path = More;
			sourceTree = "<group>";
		};
		F106A0CDC5D4CD788EDC1E48 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A11ACBFB0FC30ADC5D811792 /* Pods-GreenHcm.debug.xcconfig */,
				A2C36FC77295E80B66E0C53A /* Pods-GreenHcm.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8E13CF2623390810008EF0C5 /* GreenHcm */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8E13CF3923390811008EF0C5 /* Build configuration list for PBXNativeTarget "GreenHcm" */;
			buildPhases = (
				2225592CB97AF9406E888902 /* [CP] Check Pods Manifest.lock */,
				8E13CF2323390810008EF0C5 /* Sources */,
				8E13CF2423390810008EF0C5 /* Frameworks */,
				8E13CF2523390810008EF0C5 /* Resources */,
				193F2F02CC0B86C23836A449 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GreenHcm;
			productName = GreenHcm;
			productReference = 8E13CF2723390810008EF0C5 /* GreenHcm.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8E13CF1F23390810008EF0C5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = Personal;
				TargetAttributes = {
					8E13CF2623390810008EF0C5 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = 8E13CF2223390810008EF0C5 /* Build configuration list for PBXProject "GreenHcm" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8E13CF1E23390810008EF0C5;
			productRefGroup = 8E13CF2823390810008EF0C5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8E13CF2623390810008EF0C5 /* GreenHcm */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8E13CF2523390810008EF0C5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8E6F7A5723391AEC00C60D93 /* Poppins-Regular.otf in Resources */,
				8E13CF3523390811008EF0C5 /* LaunchScreen.storyboard in Resources */,
				8EFED30B233A5881002095B8 /* More.storyboard in Resources */,
				480D232A233A9A260058F207 /* Dashboard.storyboard in Resources */,
				8E6F7A612339249300C60D93 /* Login.storyboard in Resources */,
				8E13CF3223390811008EF0C5 /* Assets.xcassets in Resources */,
				8E13CF5123391237008EF0C5 /* Onboarding.storyboard in Resources */,
				8E6F7A5623391AEC00C60D93 /* Poppins-Medium.otf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		193F2F02CC0B86C23836A449 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GreenHcm/Pods-GreenHcm-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GreenHcm/Pods-GreenHcm-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GreenHcm/Pods-GreenHcm-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		2225592CB97AF9406E888902 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GreenHcm-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8E13CF2323390810008EF0C5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9A252C91233C7716006118AC /* AlertHelper.swift in Sources */,
				8E6F7A632339249300C60D93 /* LoginPresenter.swift in Sources */,
				480D232B233A9A260058F207 /* DashboardPresenter.swift in Sources */,
				8E13CF5023391237008EF0C5 /* OnboardingPresenter.swift in Sources */,
				8EFED309233A5881002095B8 /* MorePresenter.swift in Sources */,
				8E13CF2D23390810008EF0C5 /* ViewController.swift in Sources */,
				8EABA596233C6BFD00CB6275 /* onBoardingPageViewController.swift in Sources */,
				8E13CF2B23390810008EF0C5 /* AppDelegate.swift in Sources */,
				8EFED30A233A5881002095B8 /* MoreViewController.swift in Sources */,
				8EFED30D233A643F002095B8 /* UIViewExtension.swift in Sources */,
				480D232C233A9A260058F207 /* DashboardViewController.swift in Sources */,
				9A252C8F233C76A2006118AC /* Reachability.swift in Sources */,
				9A252C8D233C7621006118AC /* GreenHcmAPI.swift in Sources */,
				8E6F7A622339249300C60D93 /* LoginViewController.swift in Sources */,
				8E13CF5223391237008EF0C5 /* OnboardingViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		8E13CF3323390811008EF0C5 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8E13CF3423390811008EF0C5 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8E13CF3723390811008EF0C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8E13CF3823390811008EF0C5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8E13CF3A23390811008EF0C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A11ACBFB0FC30ADC5D811792 /* Pods-GreenHcm.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2U23Q8JY8R;
				INFOPLIST_FILE = "$(SRCROOT)/GreenHcm/Supporting File/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dev.GreenHcm;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		8E13CF3B23390811008EF0C5 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A2C36FC77295E80B66E0C53A /* Pods-GreenHcm.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2U23Q8JY8R;
				INFOPLIST_FILE = "$(SRCROOT)/GreenHcm/Supporting File/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dev.GreenHcm;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8E13CF2223390810008EF0C5 /* Build configuration list for PBXProject "GreenHcm" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8E13CF3723390811008EF0C5 /* Debug */,
				8E13CF3823390811008EF0C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8E13CF3923390811008EF0C5 /* Build configuration list for PBXNativeTarget "GreenHcm" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8E13CF3A23390811008EF0C5 /* Debug */,
				8E13CF3B23390811008EF0C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8E13CF1F23390810008EF0C5 /* Project object */;
}
